Bug 925972 (d6-stringoverrides) - Review Request: drupal6-stringoverrides - Provides a quick and easy way of replacing text
Summary: Review Request: drupal6-stringoverrides - Provides a quick and easy way of re...
Keywords:
Status: CLOSED ERRATA
Alias: d6-stringoverrides
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anderson Silva
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-23 02:21 UTC by Shawn Iwinski
Modified: 2013-05-21 01:44 UTC (History)
3 users (show)

Fixed In Version: drupal6-stringoverrides-1.8-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-01 04:28:48 UTC
ansilva: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Shawn Iwinski 2013-03-23 02:21:17 UTC
Spec URL: http://siwinski.fedorapeople.org/rpmbuild/SPECS/drupal6-stringoverrides.spec

SRPM URL: http://siwinski.fedorapeople.org/rpmbuild/SRPMS/drupal6-stringoverrides-1.8-1.fc18.src.rpm

Description:
Provides a quick and easy way to replace any text on a site.

Features:
* Easily replace anything that's passed through t()
* Locale support, allowing you to override strings in any language
* Ability to import/export *.po files, for easy migration from the Locale module
* Note that this is not a replacement to Locale as having thousands of overrides
  can cause more pain then benefit. Use this only if you need a few easy text
  changes.


Fedora Account System Username: siwinski

Comment 1 Anderson Silva 2013-04-22 18:34:30 UTC
License issue again:

rpmlint -i /home/ansilva/rpmbuild/RPMS/noarch/drupal6-stringoverrides-1.8-1.fc18.noarch.rpm
drupal6-stringoverrides.noarch: W: spelling-error %description -l en_US po -> PO, pew, op
The value of this tag appears to be misspelled. Please double-check.

drupal6-stringoverrides.noarch: E: incorrect-fsf-address /usr/share/doc/drupal6-stringoverrides-1.8/LICENSE.txt
The Free Software Foundation address in this file seems to be outdated or
misspelled.  Ask upstream to update the address, or if this is a license file,
possibly the entire file with a new copy available from the FSF.

1 packages and 0 specfiles checked; 1 errors, 1 warnings.

Comment 2 Anderson Silva 2013-04-22 20:26:57 UTC
Just found out incorrect-fsf-address is not a blocker. 

Package approved.

Comment 3 Shawn Iwinski 2013-04-22 22:19:09 UTC
THANKS for the review!


New Package SCM Request
=======================
Package Name: drupal6-stringoverrides
Short Description: Provides a quick and easy way of replacing text
Owners: siwinski afsilva
Branches: f17 f18 f19 el5 el6
InitialCC:

Comment 4 Gwyn Ciesla 2013-04-23 12:01:25 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2013-04-26 17:00:59 UTC
drupal6-stringoverrides-1.8-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/drupal6-stringoverrides-1.8-1.fc19

Comment 6 Fedora Update System 2013-04-26 17:01:26 UTC
drupal6-stringoverrides-1.8-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/drupal6-stringoverrides-1.8-1.fc18

Comment 7 Fedora Update System 2013-04-26 17:01:41 UTC
drupal6-stringoverrides-1.8-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/drupal6-stringoverrides-1.8-1.el6

Comment 8 Fedora Update System 2013-04-26 17:01:51 UTC
drupal6-stringoverrides-1.8-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/drupal6-stringoverrides-1.8-1.fc17

Comment 9 Fedora Update System 2013-04-26 17:02:02 UTC
drupal6-stringoverrides-1.8-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/drupal6-stringoverrides-1.8-1.el5

Comment 10 Fedora Update System 2013-04-26 23:58:57 UTC
drupal6-stringoverrides-1.8-1.fc17 has been pushed to the Fedora 17 testing repository.

Comment 11 Fedora Update System 2013-05-01 04:28:50 UTC
drupal6-stringoverrides-1.8-1.fc19 has been pushed to the Fedora 19 stable repository.

Comment 12 Fedora Update System 2013-05-17 03:26:27 UTC
drupal6-stringoverrides-1.8-1.fc17 has been pushed to the Fedora 17 stable repository.

Comment 13 Fedora Update System 2013-05-17 03:27:27 UTC
drupal6-stringoverrides-1.8-1.fc18 has been pushed to the Fedora 18 stable repository.

Comment 14 Fedora Update System 2013-05-17 22:18:28 UTC
drupal6-stringoverrides-1.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 15 Fedora Update System 2013-05-21 01:44:27 UTC
drupal6-stringoverrides-1.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.


Note You need to log in before you can comment on or make changes to this bug.